<template>
  <section id="dashBoard">
    <v-img width="250" :src="require('~/assets/images/comingsoon.gif')" />
  </section>
</template>

<script>
  export default {
    name: "dashboard"
  }
</script>

<style scoped>
  #dashBoard {
    width: 250px;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
  }
</style>
